/* ---------------------------------------------------------------------------------
   
   Organic Earth Fiji - Contact Stylesheet 
   Author: Pixel House
   Website: www.pixel-house.com.au 

--------------------------------------------------------------------------------- */

#cleft { width: 210px; float: left; padding: 20px 25px 0 0; }
#contactArea { width: 610px; float: left; }
#contactText { width: 230px; float: left; }
#contactForm { width: 370px; float: right; padding: 20px 0 0 0; }

#cForm fieldset { width: 370px; padding: 0px; border: none; border-top: solid 1px #c7c0b3; margin-bottom: 10px;  }
#cForm fieldset p { width: 362px; background: #e9e4d0; padding: 6px 0 6px 6px; border: solid 1px #dfc6b1; margin: 0 0 0px 0; border-top: none; }

#cForm label { width: 117px; padding: 3px 0 0 3px; float: left; margin: 0 10px 7px 0; color: #642200; }
#cForm .fieldBox { width: 220px;  border: solid 1px #c7c0b3; padding: 2px; }
#cForm .commentBox { width: 348px; border: solid 1px #c7c0b3; padding: 3px; font-family: arial; font-size: 12px; }
#cForm fieldset input:focus, fieldset textarea:focus { background: #fff3da!important; }

#contactForm .red { font-size: 1.4em; line-height: 0em; }

#successful { background: #8cc63f; color: #fff; font-weight: bold; padding: 6px; }
#cForm .cReject { color: #fff; background: #b40b0b; border: solid 1px #b40b0b; }

#cForm .antispam { width: 100px; }
#cForm .code { width: 130px;  }
#cForm img { float: left; margin-right: 5px; }

.submit { text-align: right; }

